Subject: Re: refund check for 18487 Del Bonita
From: Danielle Patterson <[email-masked]>
To: PP <[email-masked]>
Date: Thu, 9 May 2013 16:57:39 -0500

Hello:

It is not tenant responsibility to repaint an entire house.  We touched up
the places that we were expected to touch up.  We are lawfully not entitled
to re paint your house.  Please remove the paint charges. I took photos of
the touch up paint after we rematched the paint and re painted for a third
time.

Today, 5/9/12, I called 2 la habra painters/handy men and to touch up paint
they estimate it would be start at $40 to touch up.... not $360.  They
advised me to get a new painter because that number was outrageous.  You
can see i included a touch up fee in the MISC Charge shown below.

I have to remind you Mei Ling, when we moved in you brought us an ant
infested refrigerator that I had to clean for 48 hours before use.  The
oven was not cleaned before we entered the home.  The dishwasher had a
smell, so I had to sanitize that appliance as well.  The appliances are not
brand new, so therefore they will be slightly used and have normal wear and
tear from us and previous tenants.  We can agree on a $70 cleaning fee to
settle the matter.

I have pictures and the initial move in report to back up our claims about
house condition on August 7th, 2012.  We will not be paying to repaint your
house and clean your appliances that we already cleaned and re cleaned on
April 19th, 2013.

We repainted a portion on the trim and left the $15 paint for you as a
courtesy.  Again, tenants do not re paint a house before moving out.  We
touched up, as is expected.

As far as the water bill, we terminated our service.  I will follow up with
Rowland Heights water in reference to the charges.  But we cancelled
service weeks before and those charges were not on our account.  We will
agree to a $50 Misc charge that can include the water bill and touch up
paint.

date deposit 2800
4/21/2013 replace bathroom sink (master) -150
4/21/2013 repair toilet (guest) -80
4/21/2013 clean                                  -70
4/22/2013 MISC fee (paint, water bill) -50
5/9/2013 replace Laminate Flooring      -300
5/9/2013 refund deposit(check #1012 2150.00
Thank you very much.

Danielle

On Thu, May 9, 2013 at 3:44 PM, PP <[email-masked]> wrote:

>   Hi,
>
> The water company asked for $23.68 to close the privious account or new
> tenant cannot open a new account.
> Because the account belongs to you, only you can claim the money back.
> I know you did tried to clean the kitchen and paint the wall.
> The living room and kitchen’s paint matchs.
> But the 3 appliances are still dirty and 2 bedroom paint don’t match with
> the original color.
> I updated the excel form to show you the repair charge.
> The refund check $1856.32 will be mailed to you today.
> Thank you very much, Mei Ling
>
>
>
>
>
>  *From:* Danielle Patterson <[email-masked]>
> *Sent:* Thursday, May 09, 2013 8:20 AM
> *To:* PP <[email-masked]>
> *Cc:* Daniel Mahoney <[email-masked]>
> *Subject:* Re: refund check for 18487 Del Bonita
>
>  Hello Mei Ling:
>
> There is a 21 day period you have to send us the security deposit, so
> please abide by that law.   *A California landlord has up to 21 days
> after the end of a tenancy to return the security deposit.* *If a
> California landlord doesn't send the security deposit within the 21-day
> period, the landlord may be liable to the tenant for up to twice the amount
> of the security deposit.*
>
> *
> *
> As far as the charges you are determining, those are not what we discussed
> during the extensive walk through.
> We discussed and agreed to Sink Repair so we agree to pay $150.
>
> We agreed to paint (we did) .... and we agreed we would NOT pay for you to
> re paint because in our original walk through assessment the house was not
> painted properly and paint was flawed.  I noted paint missing in the
> hallway and dirty, scuffed up floorboards.  We left you the extra paint to
> touch up.  We will not pay for something that was incomplete when we moved
> in August 2012.  To be clear, we are NOT paying for more paint.
>
> As far as cleaning the oven and dishwasher... they were spotless.  Please
> note in your picture you are showing a drip.  Normal wear and tear is
> expected and protects tenants in this situation.  Dan personally spent 2
> hours scrubbing and cleaning that oven so that it gleamed.  Again, I will
> note it was not clean when we moved in.  Please see that I referenced it
> was dirty on the original walk through.  The dish washer was wiped down
> clean with clorox, but we will include a cleaning fee in our good faith
> cleaning estimate.
>
> As far as the garage and dog feces.  You have shown a picture of two
> pieces of dog feces.  We did clean the yard, fertilize, treat and cut the
> grass throughout our entire stay.  There was a spider infestation on the
> patio and in the garage that we treated with bug spray and pesticides.
> (That is what you see on the garage floor, bug repellant to treat the
> spiders).  We will include a cleaning fee in our good faith cleaning
> estimate.
>
> As far as the water bill.... I don't know what bill you paid but it was
> not ours.  We just received our final water bill from Rowland Heights and
> we terminated service 4/24/13... so we actually paid OVER for our water
> bill.  If I were you, I would look for a refund for false funds from
> Rowland Heights Water, looks like they tried to double charge you.  I have
> attached a photo of the bill for reference.
>
> As far as the toilet repair.  We will pay $80 for the repair.
>
> As far as the laminate floor... We will agree to pay $300 for the floor to
> end the matter.
>
> Would you please collect any mail that was not forwarded and be kind
> enough to return it to the mail man to forward to our new address 7743
> Camden Harbour Drive.  Bradenton, FL 34212.  Thank you.
>
>
> Per discussed Changes:
>
> Replace bathroom sink (master) $150
> Toilet Repair                             $80
> Laminate Flooring (guest room)  $300
> Good Faith Cleaning Estimate    $70
>
> Total                                        $600
>
>
>
>
> Thank you and talk to you soon.
>
> Danielle
>
>
>
> I
>
>
> On Thu, May 9, 2013 at 12:46 AM, PP <[email-masked]> wrote:
>
>>   Hi,
>>
>>
>>
>> Sorry for the late reply.
>>
>> We need more time to find out if the house needs to be repaired.
>>
>>  I checked the house on 4/20 morning and there are still some conditions
>> that we need to be discuss.
>>
>> 1) the toilet in guest bathroom drain was clogged.
>>
>> 2) The paint in master bedroom and 3rd bedroom don't match with original
>> color.
>>
>> 3) There are many dirty stains on wood moulding and door frame.
>>
>> 4) dishwasher, stove, and range hoods still have some dirty stains.
>>
>> 5) garage was dirty. and door frame was damaged.
>>
>> 6) there are coal dust on the concrete floor in the patio.
>>
>> 7) I picked up a lot of dog feces at the back yard.
>>
>> 8) I paid your water bills from Rowland water district $23.68(4/22/2013)
>>
>>
>>
>> I hired a cleaning company to clean the dirty appliances on (4/20/2013)
>>
>> and a handy man to replace the new sink, fix toilet, paint the dirty
>> area, etc. (4/21/2013)
>>
>> I attached the repair fee and receipt for your reference.
>>
>> There are too many pictures, so please view the google drive here.
>>
>>
>> https://drive.google.com/folderview?id=0B23YTzk1866PVlRENkVzU2NSNGc&usp=sharing
>>
>>
>>
>>
>> Another big problem is the moist laminate flooring in the 2nd/3rd bedroom.
>>
>> If I fix the moist flooring, the whole house's flooring will have to be
>> changed, because I don't have original flooring to change that single piece.
>>
>> And it will cost lots of money and time. (Handy man quote me at $2.4 per
>> Sq. Ft, total 800 Sq. Ft. $1920.00)
>>
>> The foundation of the house is above the ground for about 3ft, so it
>> cannot be the moist from ground.
>>
>> I believed the damage was caused by your pets, they might have peed on
>> the floor and you did not clean it up in time. I have pets too, so I know
>> it.
>>
>>
>>
>> However, according to our Rental Agreement, #11: maintenance, which
>> stated that you should pay for the damages.
>>
>> But because I am not a picky landlord, and besides I don't want to bother
>> new tenant for such big construction during rental period.
>>
>> So how about I ask $300 deduction from you for just the damaged flooring
>> instead of $1920?
>>
>>
>>
>> I hope we can resolve all problems easily and refund the rest of the
>> deposit to you ASAP.
>>
>>
>>
>> Thank you, Mei Ling
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>  *From:* Danielle Patterson <[email-masked]>
>> *Sent:* Tuesday, May 07, 2013 8:10 PM
>> *To:* PP <[email-masked]>
>> *Subject:* Re: refund check for 18487 Del Bonita
>>
>>   Okay thank you. Is the security deposit check being mailed soon as
>> well?
>>
>> Thanks
>>
>> Sent from my iPhone
>>
>> On May 7, 2013, at 2:59 PM, "PP" <[email-masked]> wrote:
>>
>>
>>  I will mail this check today.
>> Thank you, Mei Ling
>>
>>  *From:* Danielle Patterson <[email-masked]>
>> *Sent:* Monday, April 29, 2013 9:29 AM
>> *To:* [email-masked]
>> *Subject:* Fwd: [TinyScan] New Document (1)
>>
>>  This one should work.  It's a PDF.
>>
>> Thank you.
>>
>> --
>> Danielle Patterson
>>
>>  <DP.pdf>
>>
>>
>
>
> --
> Danielle Patterson
> www.danipatterson.webs.com
>

-- 
Danielle Patterson
www.danipatterson.webs.com